Subject: [6tisch] slotted aloha regulations

From: Kris Pister <[email-masked]>
Date: Fri, 23 May 2014 09:35:25 -0700

On the call this morning Pat put out a warning about slotted aloha and some
regulatory environments.  It would be great to get more information 
about that.

My belief is that any regulations which admit any form of preamble 
sampling will
also allow slotted aloha, but it would be good to know the particular 
rules in question.

ksjp